Bug 1251625 - wine-1.7.49 is available
Summary: wine-1.7.49 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: wine
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-08-08 00:16 UTC by Upstream Release Monitoring
Modified: 2015-08-28 23:50 UTC (History)
4 users (show)

Fixed In Version: 2.40-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-22 17:36:37 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-08-08 00:16:02 UTC
Latest upstream release: 1.7.49
Current version/release in rawhide: 1.7.48-1.fc24
URL: http://sourceforge.net/projects/wine

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Fedora Update System 2015-08-14 22:54:53 UTC
mingw-wine-gecko-2.40-1.fc23, wine-1.7.49-2.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/FEDORA-2015-12586/mingw-wine-gecko-2.40-1.fc23,wine-1.7.49-2.fc23

Comment 2 Fedora Update System 2015-08-16 21:22:12 UTC
mingw-wine-gecko-2.40-1.fc22, wine-1.7.49-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/FEDORA-2015-12640/mingw-wine-gecko-2.40-1.fc22,wine-1.7.49-2.fc22

Comment 3 Fedora Update System 2015-08-17 00:13:18 UTC
mingw-wine-gecko-2.40-1.fc21, wine-1.7.49-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/FEDORA-2015-12626/mingw-wine-gecko-2.40-1.fc21,wine-1.7.49-2.fc21

Comment 4 Fedora Update System 2015-08-18 05:15:36 UTC
Package mingw-wine-gecko-2.40-1.fc23, wine-1.7.49-2.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mingw-wine-gecko-2.40-1.fc23 wine-1.7.49-2.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12586/mingw-wine-gecko-2.40-1.fc23,wine-1.7.49-2.fc23
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-08-22 17:36:35 UTC
mingw-wine-gecko-2.40-1.fc23, wine-1.7.49-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-08-28 23:47:17 UTC
mingw-wine-gecko-2.40-1.fc21, wine-1.7.49-2.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-08-28 23:50:07 UTC
mingw-wine-gecko-2.40-1.fc22, wine-1.7.49-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.